<form action="/client_measure_histories" accept-charset="UTF-8" method="post">
  <div class="form-group">
    <label for="client_measure_history_client_id">Cliente</label>
    <select class="form-control" id="client_measure_history_client_id" name="client_measure_history[client_id]">
      <% @clients.each do |client| %>
        <option value = <%= client.id %>> <%= client.user.email %> </option>
      <% end %>
    </select>
  </div>
  <div class="form-group">
    <label for="measure_weight">Peso</label>
    <input type="text" class="form-control" autofocus="autofocus" name="measure[weight]" id="measure_weight">
  </div>
  <div class="form-group">
    <label for="measure_height">Altura</label>
    <input type="text" class="form-control" autofocus="autofocus" name="measure[height]" id="measure_height">
  </div>
  <div class="form-group">
    <label for="measure_waist">Cintura</label>
    <input type="text" class="form-control" autofocus="autofocus" name="measure[waist]" id="measure_waist">
  </div>
  <div class="form-group">
    <label for="measure_pectoral">Peitoral</label>
    <input type="text" class="form-control" autofocus="autofocus" name="measure[pectoral]" id="measure_pectoral">
  </div>
  <div class="form-group">
    <label for="measure_hip">Quadril</label>
    <input type="text" class="form-control" autofocus="autofocus" name="measure[hip]" id="measure_hip">
  </div>
  <div class="form-group">
    <label for="measure_arm_right">Braço direito</label>
    <input type="text" class="form-control" autofocus="autofocus" name="measure[arm_right]" id="measure_arm_right">
  </div>
  <div class="form-group">
    <label for="measure_arm_left">Braço esquerdo</label>
    <input type="text" class="form-control" autofocus="autofocus" name="measure[arm_left]" id="measure_arm_left">
  </div>
  <div class="form-group">
    <label for="measure_thigh_left">Coxa direita</label>
    <input type="text" class="form-control" autofocus="autofocus" name="measure[thigh_right]" id="measure_arm_left">
  </div>
  <div class="form-group">
    <label for="measure_thigh_left">Coxa esquerda</label>
    <input type="text" class="form-control" autofocus="autofocus" name="measure[thigh_left]" id="measure_thigh_left">
  </div>
  <div class="form-group">
    <label for="measure_calf_left">Panturilha direita</label>
    <input type="text" class="form-control" autofocus="autofocus" name="measure[calf_right]" id="measure_calf_left">
  </div>
  <div class="form-group">
    <label for="measure_calf_left">Panturilha esquerda</label>
    <input type="text" class="form-control" autofocus="autofocus" name="measure[calf_left]" id="measure_calf_left">
  </div>
  </br>
  <button type="submit" class="btn btn-primary" name="commit" value="Create Client measure history" data-disable-with="Create Client measure history"/>Cadastrar</button>
</form>
